body {
  background-color: #fdfdfd;
  color: rgb(54, 54, 54);
  margin: 0;
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5 {
  text-align: center;
}

h1 {
  margin-bottom: -5px;
  font-size: 2.2em;
  font-weight: bolder;
}

h2 {
  margin-top: 48px;
  font-weight: 900 !important;
}

h1,
h2,
h3,
h4,
h5,
a,
p,
span,
body {
  font-weight: normal;
  font-family: "Google Sans", sans-serif;
}

.header {
  background-color: #fdfdfd;
  width: 100%;
  padding-top: 48px;
  padding-bottom: 8px;
}

.links {
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 8px;
}

.content {
  max-width: 960px;
  margin: auto;
  margin-top: 48px;
  margin-bottom: 64px;
}

.content-teaser {
  /* max-width: 1050px; */
  max-width: 1050px;
  margin: auto;
  margin-top: 48px;
  margin-bottom: 64px;
}


a,
h2 {
  color: rgb(255, 153, 0);
  text-decoration: none;
}

a:hover {
  color: rgb(255, 153, 0);
}

.nobreak {
  white-space: nowrap;
}

.hr {
  width: 100%;
  height: 1px;
  margin: 48px 0;
  background-color: #d6dbdf;
}

p {
  line-height: 1.4em;
  text-align: justify;
}

.abstract {
  max-width: 670px;
  margin: auto;
}

.math {
  font-family: "Computer Modern Sans", sans-serif;
  font-style: italic;
}

sub,
sup {
  line-height: 0;
}

.figure {
  width: 100%;
  min-height: 120px;
  margin: 36px 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.figure-caption {
  margin: auto;
  max-width: 95%;
  margin-top: 24px;
  margin-bottom: 24px;
}

.youtube-container {
  background-color: #000;
  margin-top: 32px;
}

.youtube {
  display: block;
  margin: auto;
  width: 960px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.content-video {
  width: 100%;
  margin: 0;
  text-align: center;
}

.content-video-container {
  width: 100%;
  max-width: 960px;
  margin: auto;
}

.content-video-frame {
  display: inline-block;
  width: 45.5%;
  text-align: center;
  margin-top: -10px;
  margin-bottom: 32px;
}
.content-video-frame-gradcam {
  display: inline-block;
  width: 32.9%;
  text-align: center;
  margin-top: -10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
}

.content-video-frame-view-synthesis {
  display: inline-block;
  width: 20.5%;
  text-align: center;
}

.content-video-frame.medium {
  width: 30%;
}

.content-video-frame.large {
  width: 36%;
}

.content-video-frame.huge {
  width: 76%;
}

.content-video-frame span {
  display: inline-block;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 1.2em;
}

.hidden-content {
  display: none;
  background-color: #f3f3f6;
  border: 0;
  border-radius: 12px;
  margin-top: -18px;
  margin-bottom: 32px;
  padding-top: 50px;
  padding-bottom: 32px;
}

.legend {
  display: inline-block;
  border: 1px solid #eaeaea;
  padding: 8px;
  margin-top: 12px;
  text-align: center;
}

.legend-item {
  display: inline-block;
  margin-left: 6px;
  margin-right: 6px;
  font-size: 12px;
}

.legend-symbol {
  font-weight: bold;
  margin-right: 6px;
  font-size: 20px;
}

.page {
  display: inline-block;
  width: 96px;
  height: 124px;
  border: 1px solid #bbb;
  margin: 2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

table.authors {
  width: 100%;
  max-width: 800px;
  margin: auto;
  margin-bottom: 16px;
  text-align: center;
  font-size: large;
}

table.authors a {
  padding: 3px 0;
  display: inline-block;
  font-weight: normal;
  font-size: 1.1em;
  text-align: center;
}



table.authors .authors-affiliation {
  /* display: block; font-size: 1em */
  padding: 5px 0; display: inline-block; font-weight: normal; font-size: 1.1em;
  /* 位置往左*/
  margin-left: -40px;
  width: 110%;
}

a.btn {
  display: inline-block;
  min-width: 70px;
  font-family: "Google Sans", sans-serif;
  background-color: rgb(47, 47, 47);
  color: white;
  padding: 8px 18px;
  font-size: 1.1em;
  font-weight: normal;
  border-radius: 32px;
}

a.btn:hover {
  background-color: rgb(54, 54, 54);
}

.bibtexsection {
  padding: 4px 16px;
  font-family: "Courier", monospace;
  font-size: 14px;
  white-space: pre;
  background-color: #f4f4f4;
  text-align: left;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.bold {
  font-weight: bolder;
  color: rgb(6, 6, 6)
}

.italic {
  font-style: italic;
}

.highlight {
  font-weight: bolder;
  font-style: italic;
  color: #c03d3e;
}

footer {
  background-color: #efeff3;
  width: 100%;
  margin-top: 32px;
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
}


.video-container figure {
  margin: 0;
  padding: 0;
  text-align: center;
}

.video-container figcaption {
  font-size: 1.2rem;
  margin-top: 0.5rem;
}


.nerf_title_v2 {
  /* color: #4d4d4d; */
  color: rgb(255, 153, 0);
  letter-spacing: 4px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Varela Round, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 65px;
}

.nerf_subheader_v2 {
  color: #333;
  letter-spacing: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Open Sans, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 50px;
}


.rainbow_text_animated {
  /* background: linear-gradient(to right, #3399ff, #00ccff, #6699ff, #ff9933, #ffcc66, #ff6600); */
  /* background: linear-gradient(to right, #ffcc66, #ff9933, #ffcc66); */
  /* background: linear-gradient(to right, #ff9933, #ffb84d, #ffcc66, #ffdb80, #ffea99); */
  /* background: linear-gradient(to right, #ff9933, rgba(32, 156, 238, 1)); */
  background-image: linear-gradient(to right, #ff9933, #ffad66, #80cafb, rgba(32, 156, 238, 1), #ff9933);


  color: transparent; /* 将文本颜色设置为透明，使背景可见 */

  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  animation: rainbow_animation 10s ease-in-out infinite;
  background-size: 400% 100%;
  letter-spacing: 4px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Varela Round, sans-serif;
  font-size: 80px;
  font-weight: 800;
  line-height: 65px;
}

.corl_text {

  color: #333;
  letter-spacing: 0;
  margin-bottom: -10px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 800;
  line-height: 50px;
}
@keyframes rainbow_animation {

  0%,
  100% {
    background-position: 0 0;
  }

  50% {
    background-position: 100% 0;
  }
}

.video-label {
  position: absolute;
  top: 50%;
  left: -50px;
  transform: rotate(-90deg) translate(-50%, 0);
  transform-origin: top left;
  /* 你可以根据需要调整其他样式，例如颜色、字体大小等 */
  font-size: 20px;
  color: #fff;
}

.gradient-section {
  /* background: linear-gradient(to right, rgba(252,232,243,.7), rgba(209,250,229,.7) ); */
  
  /* background: linear-gradient(to right, rgba(255, 224, 178, 0.9), rgba(178, 224, 255, 0.7)  ); */

  background: linear-gradient(to right, rgba(255, 224, 178, 0.9)  , rgba(204, 239, 255, 0.7)  );
  
}